Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:50:04 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    order number  962729998           01:32 PM, 18th Feb                     User                    Hi           01:33 PM, 18th Feb                     User                    I raised a complaint that the above order no is showing as processing and it's been a month i received the items however the Shukran points are not added due to its status. Can you confirm me the complaint status?           01:34 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:42 PM, 18th Feb                   krishan                   Thank you for sharing your order number           01:44 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:44 PM, 18th Feb                   krishan                   please share your vali
 d order number           01:45 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:47 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:49 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120428